# Uses of Class
org.apache.commons.fileupload2.core.MultipartInput.ProgressNotifier

Packages that use MultipartInput.ProgressNotifier
Package
Description
org.apache.commons.fileupload2.core
A component for handling HTML file uploads as specified by RFC 1867.

## Uses of MultipartInput.ProgressNotifier in org.apache.commons.fileupload2.core

Methods in org.apache.commons.fileupload2.core with parameters of type MultipartInput.ProgressNotifier
Modifier and Type
Method
Description
`MultipartInput.Builder`
MultipartInput.Builder.`setProgressNotifier(MultipartInput.ProgressNotifier progressNotifier)`
Sets the progress notifier.